footer {
  display: flex;
  left: 0;
  bottom: 0;
  padding: 1.5rem 3rem 2rem 3rem;
  margin-top: 5rem;
  width: 100%;
  height: auto;
  background-color: #a4a4a4;
  color: white;
  text-align: left;
}

.footer-title {
  flex: 2;
}

.footer-links {
  flex: 1;
}

.footer-desc {
  flex: 1;
}

.footer-list {
  display: flex;
  flex-direction: column;
  margin: 1rem 0;
}